AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

# setjmp.h File Reference

## Detailed Description

## Defines
#define | __SETJMP_H_ 1
#define | __ATTR_NORETURN__ __attribute__((__noreturn__))
## Functions
int | setjmp (jmp_buf __jmpb)
void | longjmp (jmp_buf __jmpb, int __ret) __ATTR_NORETURN__

Automatically generated by Doxygen 1.5.2 on 1 Dec 2007.